RubyGems Navigation menu

dependabot-git_submodules 0.246.0

Dependabot-Git_Submodules provides support for bumping git submodules via Dependabot. If you want support for multiple package managers, you probably want the meta-gem dependabot-omnibus.

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 0.246.0 - March 01, 2024 (7,5 KB)
  2. 0.245.0 - February 22, 2024 (7,5 KB)
  3. 0.244.0 - February 15, 2024 (7,5 KB)
  4. 0.243.0 - February 13, 2024 (7,5 KB)
  5. 0.242.1 - January 23, 2024 (7 KB)
Mostrar todas las versiones (945 total)

dependencias de Runtime (2):

dependabot-common = 0.246.0
parseconfig ~> 1.0, < 1.1.0

dependencias de Development (14):

debug ~> 1.8.0
gpgme ~> 2.0
rake ~> 13
rspec ~> 3.12
rspec-its ~> 1.3
rspec-sorbet ~> 1.9.2
rubocop ~> 1.58.0
rubocop-sorbet ~> 0.7.3
stackprof ~> 0.2.16
turbo_tests ~> 2.2.0
vcr ~> 6.1
webmock ~> 3.18
webrick >= 1.7

Propietarios:

Subida por:

Autores:

  • Dependabot

SHA 256 checksum:

ec24fc86d4390e52fe35c638d928c999f86d916fbd19ba4900190314066a0511

Total de descargas 2.755.652

Para esta versión 140

Licencia:

Nonstandard

Versión de Ruby requerida: >= 3.1.0

Versión de Rubygems requerida: >= 3.1.0

Enlace: